Skip to main content
GET
Get a user
All users in the organization can be viewed by project-scoped API keys

Authorizations

Authorization
string
header
required

Use a user token to access authenticated routes. The token must be specified in the Authorization HTTP header with the following format 'Authorization: Bearer '.

Path Parameters

userId
integer
required

ID of the user to show

Response

Success, user retrieved

id
integer

User ID

Example:

1

role
enum<string>

User current role

Available options:
member,
admin
email
string

User email

Example:

"nicolas@phare.io"

created_at
string<date-time>

Date of creation for the entity

updated_at
string<date-time>

Date of last update for the entity

Last modified on February 12, 2026